<PAMDataset>
  <PAMRasterBand band="1">
    <Description>Band_1</Description>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">173.47583007812</MDI>
      <MDI key="STATISTICS_MAXIMUM">181.58305358887</MDI>
      <MDI key="STATISTICS_MEAN">176.93190347747</MDI>
      <MDI key="STATISTICS_STDDEV">1.9283181562696</MDI>
      <MDI key="STATISTICS_MEDIAN">nan</MDI>
      <MDI key="STATISTICS_COUNT">645303.000000</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_EXCLUDEDVALUES"></MDI>
      <MDI key="STATISTICS_COVARIANCES">3.718410911798957</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
